

/*======= index-4.html =======*/
#content .row-1 .col-1 { width:690px;}

#content .row-1 .col-1 .col-1,#content .row-1 .col-1 .col-2, #content .row-1 .col-1 .col-3 {width:165px;}

#content .row-1 .col-1 .col-1 { }
#content .row-1 .col-1 .col-2 { margin-left:35px; } 
#content .row-1 .col-1 .col-3 {margin-left:30px;}
#content .row-2 .col-1 { width:660px; margin-right:40px;}
#content .row-2 .col-2 { width:222px;}


/*=========================*/


